apiVersion: v1
kind: Service
metadata:
  name: plan-a-demo-service
  labels:
    app: plan-a-demo
    svc: plan-a-demo-svc
spec:
  selector:
    app: plan-a-demo
  ports:
    - protocol: TCP
      port: 3000
      targetPort: 3000
